@import url('https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap');

body {
    font-family: "Exo 2", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    line-height: 1.3;
    font-size: 20px;
    color: #575757;
}

label.error{
    color: #ff0000;
}

header h1{
    font-size: 30px;
}

.link-h1{
    color: #575757;
    text-decoration: none;
}

.link-h1:hover, .link-h1:focus{
    color: #000000;
    text-decoration: underline;
}

section.conteudo.banner {
    background-image: url(../image/banner.webp);
    background-size: cover;
    background-position: center bottom;
    height: 85vh;
    overflow: hidden;
    box-shadow: inset 0 0 0 4000px rgba(0, 0, 0, 0.6);
}

section.conteudo.banner.interna{
    height: 50vh;
    background-position: left;
}

video#bgvid {
    position: absolute;
    background-size: cover;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    overflow: hidden;
}

.btn.btn-campeonato {
    border: 1px solid #43A047;
    background-image: linear-gradient(195deg, #66BB6A 0%, #43A047 100%);
    color: #ffffff;
    transition: 1s ease-in-out background-image;
}

.btn.btn-campeonato:hover{
    background-image: linear-gradient(195deg, #ffffff 0%, #ffffff 100%);
    color: #43A047;
    transition: 1s ease-in-out background-image;
}

.btn.btn-campeonato.amarelo {
    border: 1px solid #ffc61c;
    background-image: linear-gradient(195deg, #ffc61c 0%, #ffc61c 100%);
    color: #ffffff;
    transition: 1s ease-in-out background-image;
}

.btn.btn-campeonato.amarelo:hover{
    background-image: linear-gradient(195deg, #ffffff 0%, #ffffff 100%);
    color: #ffc61c;
    transition: 1s ease-in-out background-image;
}

.texto-amarelo{
    color: #ffc61c;
}

section.conteudo h2{
    font-size: 45px;
    letter-spacing: 2px;
}

section.conteudo.contador{
    background-image: url(../image/contador.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    box-shadow: inset 0 0 0 4000px rgba(0, 0, 0, 0.5);
    height: 50vh;
}

section.conteudo.contador .numscroller{
    font-size: 70px;
}

section.conteudo.competicoes .card-campeonatos{
    position: relative;
    text-decoration: none;
}

.card-campeonatos .inscrevase{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    transition: all .5s ease-in-out;
}

.card-campeonatos .inscrevase h2{
    font-size: 0;
    transition: all .5s ease-in-out;
}

section.conteudo.competicoes .card-campeonatos  a.detalhes:hover .inscrevase{
    height: 100%;
    background: rgba(255, 198, 28, 0.8);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .5s ease-in-out;
}

section.conteudo.competicoes .card-campeonatos a.detalhes:hover .inscrevase h2{
    font-size: 40px;
    transition: all .5s ease-in-out;
}

.card-campeonatos a{
    text-decoration: none;
    color: #575757;
}

@media (max-width: 575px){
    video#bgvid {
        position: absolute;
        background-size: cover;
        top: 0;
        left: 0;
        z-index: -1;
        width: auto;
        height: 100%;
        overflow: hidden;
    }

    section.conteudo.contador {
        height: 70vh;
    }

    section.conteudo.contador .numscroller{
        font-size: 40px;
    }

    .campeonato-detalhes {
        margin-top: 8rem;
    }
}
